﻿@section Scripts {
    @Scripts.Render("~/Scripts/Skripta.js");
}

<div class="row text-justify">

    <!-- odjava -->

    <div id="odjava" class="row" style="margin-top: 20px">
        <div class="col-xs-6 text-left">
            <p id="info"></p>
        </div>
        <div class="col-xs-6 text-right">
            <button id="btnOdjava" class="btn-white">Odjava</button>
        </div>
    </div>
    <center>

        <!-- forma za prijavu -->

        <form method="post" action="post/" id="prijava">
            <h1>Prijava</h1>
            <br />
            <table style="width:300px">
                <tr>
                    <td style="padding: 5px"><label>Korisnicko ime:</label></td>
                    <td style="padding: 5px"><input type="text" id="username" /></td>
                </tr>
                <tr>
                    <td style="padding: 5px"><label>Lozinka</label></td>
                    <td style="padding: 5px"><input type="password" id="password" /></td>
                </tr>
            </table><br />
            <p>
                <input style="margin-right: 50px" type="submit" class="btn-white" value="Prijava" />
                <button id="btnReg" class="btn-black">Registracija</button>
            </p>
        </form>

        <!-- forma registraciju -->
        <form method="post" action="post/" id="registracija">
            <h1>Registracija</h1>
            <br />
            <table style="width:300px">
                <tr>
                    <td style="padding: 5px"><label>Korisnicko ime:</label></td>
                    <td style="padding: 5px"><input type="text" id="username1" /></td>
                </tr>
                <tr>
                    <td style="padding: 5px"><label>Lozinka</label></td>
                    <td style="padding: 5px"><input type="password" id="password1" /></td>
                </tr>
                <tr>
                    <td style="padding: 5px"><label>Ponovi lozinku</label></td>
                    <td style="padding: 5px"><input type="password" id="password2" /></td>
                </tr>
            </table><br />
            <p>
                <input type="submit" class="btn-white" value="Registruj se" />
            </p>
        </form>

        <button class="hidden" id="festivali">Festivali</button><br />

        <div id="data">

        </div>
        <br /><br />

        <!-- polja za pretragu festivala -->

        <div class="row" style="margin-top: 20px" id="pretraga">
            <h1>Pretraga festivala</h1><br />
            <div class="col-xs-4 text-right">
                <label>Start</label>
                <input type="number" id="start" style="width : 100px; height:35px" />
            </div>
            <div class="col-xs-4 text-center">
                <label>Kraj</label>
                <input type="number" id="kraj" style="width : 100px; height:35px" />
            </div>
            <div class="col-xs-4 text-center">
                <button class="btn-white" id="btnPretraga">Pretraga</button>
            </div>
        </div>
        <br /><br />

        <!-- forma za dodavanje i izmenu -->

        <form method="post" action="post/" id="addNew">
            <h1>Dodavanje novog festivala</h1>
            <br />
            <table style="width:400px">
                <tr>
                    <td style="padding: 5px"><label> Naziv:</label></td>
                    <td style="padding: 5px; text-align:right"><input style="width : 200px" type="text" id="naziv" /></td>
                </tr>
                <tr>
                    <td style="padding: 5px"><label>Cena karte:</label></td>
                    <td style="padding: 5px; text-align:right"><input style="width : 100px" type="text" id="cena" /></td>
                </tr>
                <tr>
                    <td style="padding: 5px"><label>Prvo odrzavanje:</label></td>
                    <td style="padding: 5px; text-align:right"><input style="width : 100px" type="text" id="datum" /></td>
                </tr>
                <tr>
                    <td style="padding: 5px"><label>Mesto:</label></td>
                    <td style="padding: 5px; text-align:right"><select style="width : 200px; height: 25px; border-radius: 4px" id="mestoId" class="dropdown"></select></td>
                </tr>
            </table><br />
            <p>
                <input style="margin-right: 50px" type="submit" class="btn-white" value="Dodavanje" />
                <input type="reset" class="btn-black" value="Odustajanje" />
            </p>
        </form>
    </center>
</div>

